
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS MENAION m12 d06 le.ep.me.m12.d06/lemeLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS MENAION m12 d06 - <span class="tkc-version">le.ep.me.m12.d06/lemeLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, obey your leaders and submit to them as they watch over your souls as people who will give an account. This way, they will be able to do this with joy and not with grief because that would not be profitable for you. Pray for us: we trust that we have a good conscience, desiring to live honorably in all things. I strongly urge you to pray for this: that I may be restored to you sooner. Now may the God of peace, who with the blood of an eternal covenant brought back from the dead the great shepherd of the sheep, our Lord Jesus, make you complete in every good work so that you may do his will. May God work in you what is well-pleasing in his sight, through Jesus Christ, to whom be the glory unto ages of ages. Amen.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, obey your leaders and submit to them; for they are keeping watch over your souls, as men who will have to give account. Let them do this joyfully, and not sadly, for that would be of no advantage to you. Pray for us, for we are sure that we have a clear conscience, desiring to act honorably in all things. I urge you the more earnestly to do this in order that I may be restored to you the sooner. Now may the God of peace who brought again from the dead our Lord Jesus, the great Shepherd of the sheep, by the blood of the eternal covenant, equip you with everything good that you may do His will, working in you that which is pleasing in His sight, through Jesus Christ; to whom be glory for ever and ever. Amen.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, obedezcan a sus guías y sométanse a ellos, pues velan sobre sus almas como quienes han de dar cuenta de ellas; así harán todo con alegría y sin lamentarse. De lo contrario, no sacarán provecho alguno. Rueguen por nosotros, pues estamos seguros de tener limpia la conciencia, deseosos de proceder en todo con rectitud. Les pido con la mayor insistencia que lo hagan, para que muy pronto se me permita volver donde ustedes. Que el Dios de la paz, que levantó de entre los muertos al gran Pastor de las ovejas en virtud de la sangre de una alianza eterna, a Jesús Señor nuestro, les procure toda clase de bienes para cumplir su voluntad y haga en nosotros lo que le parezca bien, por mediación de Jesucristo, a quien sea la gloria por los siglos de los siglos. Amén.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Obedezcan a sus dirigentes y estén sumisos, pues ellos se desvelan por sus almas, de las cuales deberán rendir cuenta. Ojalá esto sea para ellos motivo de alegría y no un peso, pues no les traería a ustedes ventaja de ninguna clase. Rueguen por nosotros, que sólo deseamos proceder en todo con rectitud y estamos seguros de que nuestras intenciones son limpias. Les ruego encarecidamente que recen a Dios para que cuanto antes pueda volver a ustedes. Que los bendiga el Dios de la paz que rescató de entre los muertos a Jesús, nuestro Señor, Pastor Supremo de las ovejas por haber derramado la sangre de la Alianza eterna; que les haga adquirir todo lo que es perfecto, para que así cumplan su voluntad, pues él pone en nosotros lo que le agrada, por Cristo Jesús, a quien sea la gloria por los siglos de los siglos. Amén.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, watiini viongozi wenu na kushika amri zao; wao huchunga roho zenu usiku na mchana, na watatoa ripoti ya utumishi wao mbele ya Mungu. Kama mkiwatii watafanya kazi zao kwa furaha, la sivyo watazifanya kwa huzuni, na hiyo haitakuwa na faida kwenu. Mtuombee na sisi. Tuna hakika kwamba tunayo dhamiri safi, maana twataka kufanya lililo sawa daima. Nawasihi sana mniombee ili Mungu anirudishe kwenu upesi iwezekanavyo. Mungu amemfufua Bwana wetu Yesu Kristo ambaye ni Mchungaji Mkuu wa kondoo kwa sababu ya kumwaga damu yake iliyothibitisha agano la milele. Mungu wa amani awakamilishe katika kila tendo jema ili mtekeleze matakwa yake; yeye na afanye ndani yetu kwa njia ya Kristo yale yanayompendeza mwenyewe. Utukufu uwe kwake, milele na milele! Amina.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, πείθεσθε τοῖς ἡγουμένοις ὑμῶν, καὶ ὑπείκετε· αὐτοὶ γὰρ ἀγρυπνοῦσιν ὑπὲρ τῶν ψυχῶν ὑμῶν, ὡς λόγον ἀποδώσοντες· ἵνα μετὰ χαρᾶς τοῦτο ποιῶσιν, καὶ μὴ στενάζοντες· ἀλυσιτελὲς γὰρ ὑμῖν τοῦτο. Προσεύχεσθε περὶ ἡμῶν· πεποίθαμεν γὰρ ὅτι καλὴν συνείδησιν ἔχομεν, ἐν πᾶσιν καλῶς θέλοντες ἀναστρέφεσθαι. Περισσοτέρως δὲ παρακαλῶ τοῦτο ποιῆσαι, ἵνα τάχιον ἀποκατασταθῶ ὑμῖν. Ὁ δὲ θεὸς τῆς εἰρήνης, ὁ ἀναγαγὼν ἐκ νεκρῶν τὸν ποιμένα τῶν προβάτων τὸν μέγαν ἐν αἵματι διαθήκης αἰωνίου, τὸν κύριον ἡμῶν Ἰησοῦν, καταρτίσαι ὑμᾶς ἐν παντὶ ἔργῳ ἀγαθῷ εἰς τὸ ποιῆσαι τὸ θέλημα αὐτοῦ, ποιῶν ἐν ὑμῖν τὸ εὐάρεστον ἐνώπιον αὐτοῦ, διὰ Ἰησοῦ Χριστοῦ· ᾧ ἡ δόξα εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
